Subject: RE: bug#12881: Assume at least POSIX.1-1988 for fcntl.h

From: "Drew Adams" <[email-masked]>
Date: Fri, 16 Nov 2012 09:52:25 -0800

> > >> Yes, indeed.  I find it a bit scary, actually,
> > > It's not.
> > 
> > I'm not sure we're talking about the same thing.  What 
> > scares me is the "what would happen without Eli?".
> That scares me as well.

I wasn't going to say anything, but I realized what Stefan meant and was
thinking the same thing (+1).  And not just for the resulting loss of Windows
knowledge/support, obviously.  Knock on wood.